Subject: Re: bug#16415: 24.3.50; Handle contiguous links correctly in shr [PATCH]

From: Lars Ingebrigtsen <[email-masked]>
Date: Thu, 30 Jan 2014 18:09:56 -0800

Nathan Trapuzzano <[email-masked]> writes:

> `shr-next-link' and `shr-previous-link' currently skip over links that
> are contiguous with the current link.  The attached patch addressed this
> problem.
>
> When I say "contiguous", I'm talking in terms of Emacs "positions"--not
> in terms of HTML.
>
> P.S. I'm still waiting for my boss to return the copyright disclaimer
> form to me.  Hopefully this change is minor enough...

The patch looks good, but it's big enough that the FSF needs a copyright
assignment, I think.  Do you have one of those on file?

-- 
(domestic pets only, the antidote for overdose, milk.)
  bloggy blog http://lars.ingebrigtsen.no/